Skip to content

Instantly share code, notes, and snippets.

Cord cord

View GitHub Profile
@cord
cord / Install Composer using MAMP's PHP.md
Created Feb 9, 2016 — forked from irazasyed/Install Composer using MAMP's PHP.md
Instructions on how to change preinstalled Mac OS X PHP to MAMP's PHP Installation and then install Composer Package Management
View Install Composer using MAMP's PHP.md

Change default Mac OS X PHP to MAMP's PHP Installation and Install Composer Package Management


Instructions to Change PHP Installation


First, Lets find out what version of PHP we're running (To find out if it's the default version).

To do that, Within the terminal, Fire this command:

which php
You can’t perform that action at this time.